After the upgrade from 104 to 290 I get with every user this error.
It does not depending on device or user.
After downgrading to 104 again everything works fine.

This error is from the default.pipeline1.mobility-AppInterface.log